.title {
	width: 100%;
	text-align: center;
	background-color: #f5f5f5;
	padding: 5px 0;
	border-radius: 30px;
	font-size: 14px;
	font-size: 14px;

	p {
		margin-top: 0;
	}
}

.key {
	font-size: 14px;
	max-width: 50%;
}

.value {
	font-size: 14px;
	max-width: 50%;
	text-align: left;
}

.payment {
	&__container {
		width: 100%;
		max-width: 500px;
		margin: 0 auto;
	}

	&__cont {
		display: flex;
		align-items: center;
		margin-bottom: 30px;

		&::after,
		&::before {
			flex-grow: 1;
			content: ' ';
			background-color: red;
			height: 2px;
			min-width: 40px;
		}
	}

	&__agree {
		padding: 0 15px;
	}

	&__details {
		padding-top: 40px;
		border-top: 1px dashed #b3b8bc;
		text-align: left;
		font-size: 17px;

		span {
			color: #ff5b69;
		}
	}
}

.ipg {
	min-height: 150px;

	&__container {
		max-width: 600px;
		margin: 0 auto;
		width: 100%;
	}

	&__icon {
		width: 60px;
		height: 60px;
		margin: 0 auto;
	}
}

.termLink {
	color: blue;
	cursor: pointer;
}

.gift {
	&__icon {
		font-size: 35px;
		margin-left: 10px;
		width: 35px;
	}

	&__container {
		margin: 40px 0;
		padding-top: 30px;
		border-top: 1px dashed #b3b8bc;

		h2 {
			color: rgb(83, 87, 91);
			font-size: 14px;
		}
	}
}

@media screen and (max-width: 768px) {
	.payment {
		&__details {
			text-align: center;
		}
	}
}
